[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: java



Paul Howarth kirjoitti viestissään (lähetysaika tiistai, 28. 
kesäkuuta 2005 14:56):
>
> You need to install jpackage-utils from the jpackage
> site/repo.
>

I had jpackage-utils installed (it's now in FC4 base), the real 
problem turned out to be ~/.rpmrc file that was overriding the 
settings from jpackage-utils.

-- 
 Markku Kolkka
 markku kolkka iki fi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]